Bug 177199 - mcelog should be run much more frequently than daily
mcelog should be run much more frequently than daily
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mcelog (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jon Masters
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-07 03:18 EST by Dan Hollis
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-21 22:12:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Hollis 2006-01-07 03:18:37 EST
Description of problem:
mcelog should be run much more frequently than daily.

machine checks are usually signs of extreme hardware badness and imminent doom.

running mcelog daily pretty much guarantees your /var/log/mcelog will be empty
as the machine will have crashed long before mcelog ever had a chance to run
(from direct experience, on x86_64).

i would recommend hourly at a _minimum_.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
ideally, mcelog should sit with /dev/mcelog open and decode the machine checks
as they come in.
Comment 1 Dave Jones 2006-05-17 16:50:17 EDT
changed to hourly in the next update.
Comment 2 Bill Nottingham 2006-09-21 22:12:06 EDT
Closing bugs in MODIFIED state from prior Fedora releases. If this bug persists
in a current Fedora release (such as Fedora Core 5 or later), please reopen and
set the version appropriately.

Note You need to log in before you can comment on or make changes to this bug.